RubyGems Navigation menu

ffcrm_endpoint 0.1.3

A framework for quickly writing an endpoint to consume webhooks from other systems.

Versions:

  1. 0.1.3 - December 19, 2013 (27.5 KB)
  2. 0.1.2 - November 28, 2013 (27.5 KB)
  3. 0.1.1 - November 28, 2013 (27.5 KB)
  4. 0.1.0 - November 23, 2013 (27 KB)

Runtime Dependencies:

Authors:

  • Steve Kenworthy

Owners:

Ded02611581ab6aec741c9003d60c300

Total downloads 1,972

For this version 546

Required Ruby Version: None

Licenses:

MIT-LICENSE

Gemfile:
gem 'ffcrm_endpoint', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install ffcrm_endpoint = Copy to clipboard Copied!

Links: